## vs-source-dmo 0.12.3

=== requirements.txt ===
VapourSynth>=68
vstools>=3.4.1
