=== debian/changelog ===
vs-source-dmo (0.12.3-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2025 16:21:36 +0100

vs-source-dmo (0.11.2-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Dec 2024 15:49:53 +0100

vs-source-dmo (0.11.1-dmo2~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2024 11:54:22 +0100

vs-source-dmo (0.11.1-dmo2) unstable; urgency=medium

  * Pakcage name must be python3-vapoursynth-source instead of
    python3-vs-source

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Oct 2024 15:16:26 +0200

vs-source-dmo (0.11.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2024 15:53:52 +0200
