=== debian/control ===
Source: vs-source-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/Jaded-Encoding-Thaumaturgy/vs-source
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-dev,
 python3-setuptools, python3-vapoursynth-tools, pybuild-plugin-pyproject,

Package: python3-vapoursynth-source
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: mpv
Description: Wrapper for DVD file structure and ISO files
 Wrapper for DVD file structure and ISO files with VapourSynth.

Package: python3-vs-source
Architecture: all
Multi-Arch: foreign
Section: oldlibs
Depends: ${misc:Depends}, python3-vapoursynth-source
Description: Wrapper for DVD file structure and ISO files
 Wrapper for DVD file structure and ISO files with VapourSynth.
 .
 This package is a dummy package to install python3-vapoursynth-source. It
 can be safely removed.
