=== debian/watch ===
version=4

https://github.com/Jaded-Encoding-Thaumaturgy/vs-source/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
